/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

/*GLOBAL*/
.content-box {
	box-shadow: none;
	padding: 0 0 4% 0;
	width: 100%;
	min-height: 200px;
}
#content-container {
	padding: 0 5%;
}
.page-template-default #content-container {
	padding: 60px 5% 0;
}
#content-container .section-full-width .section-boxed {
	margin: 90px auto 100px;
}
#content-container .content-box {
	margin: 0 auto;
}
.section-full-width {
	box-shadow: none;
}
#full-width .post-content {
	padding: 0 4%;
}
#content-container .section-full-width .section-boxed {
	padding: 0 5%;
}

/*TYPOGRAPHY*/
body {
	letter-spacing: 0 !important;
	line-height: 21px;
	font-weight: 400;
	overflow: hidden;
}
p {
	margin: 20px 0;
}
p:empty {
	display: none;
}
ul, ol {
	margin-left: 40px;
	list-style-position: inside;
	margin-top: 20px;
	margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
	clear: none;
	font-weight: 700;
	letter-spacing: 0px;
	padding: 10px 0 0;
}
h1, h2, h3, h4, h5, h6, .pt-price {
	line-height: 1.2;
}
h1 {
	font-size: 49px;
}
h2 {
	font-size: 40px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 22px;
}
h6 {
	font-size: 19px;
}
a {
	color: #75895b;
}
a:hover {
	color: #734b2c;
}
.bold, span.bold {
	font-weight: 700;
}
.vertical-heading {
	writing-mode: vertical-lr; 
	direction: mixed; 
	transform: rotate(180deg);
	margin-top: 40px;
	text-transform: lowercase;
}

/*BUTTON*/
.button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"], #mc_embed_signup input[type="text"].search-input, #searchform input[type="text"], .searchform input[type="text"], #mc_embed_signup input.email, input[type="password"], textarea, input[type="search"], input[type="email"], input[type="date"], input[type="time"], input[type="url"], input[type="number"], input[type="tel"], input[type="submit"], .wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary, body .stec-layout-event-btn-fontandcolor {
	font-family: Montserrat;
	font-size: 14px !important;
	line-height: 1 !important;
	color: #75895b !important;
	text-transform: uppercase !important;
	letter-spacing: 0 !important;
	font-weight: 600 !important;
	padding: 8px 20px !important;
	margin-top: 11px !important;
	background-color: transparent !important;
	box-shadow: none !important;
	border: 2px solid rgba(115,75,44,0.6) !important;
	border-radius: 8px !important;
}
.button:hover, span.button:hover, span.button a:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover, .button-large:hover, span.button-large:hover, input[type="submit"]:hover, body .stec-layout-event-btn-fontandcolor:hover {
	color: #fff !important;
	background-color: #734b2c !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	max-width: 114px;
}

/*HEADER*/
.header-wrapper {
	background-color: transparent;
}
.fixed-header-scroll #logo-container img {
	max-height: 80px !important;
}
.fixed-header-scroll #logo-container img { /*To replace sticky header logo with tree icon*/
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(images/sticky-header-tree.png) no-repeat;
  width: 118px; /* Width of new image */
  height: 74px; /* Height of new image */
  padding-left: 118px; /* Equal to width of new image */
  background-size: 118px 74px;
}

/*NAVIGATION*/
.nav-menu ul li a {
	padding: 2px 10px;
}
.nav-menu > ul > li.menu-item-has-children:after, .nav-menu > div.menu-ul > ul > li.menu-item-has-children:after {
	color: #fff;
	display: inline-block;
	position: absolute;
	float: right;
	top: 3px;
	right: 0;
	font-family: "Font Awesome 5 Pro";
	content: "\f078";
	font-weight: 700;
	font-size: 10px;
	vertical-align: middle;
}
.nav-menu > ul > li.menu-item-has-children a, .nav-menu > div.menu-ul > ul > li.menu-item-has-children a {
	padding-right: 15px;
}
.nav-menu .sub-menu li:first-child, .nav-menu .children li:first-child {
	border-top: none;
}
.nav-menu li.mega-menu-item > ul, .nav-menu ul ul li {
	background-color: rgba(255,255,255,0.5) !important;
}
.nav-menu ul ul:before { /*for arrow at top of dropdown menu*/
	content: '';
	width: 0; 
	height: 0;
	display: block; 
	position: absolute;
	top: 9px;
	left: 30%;
	z-index: 9999;	
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;  
	border-bottom: 10px solid rgba(255,255,255,0.5);
}
.fixed-header-scroll .nav-menu > ul > li > ul:before {
	top: 3px;
}
.nav-menu ul ul {
	width: 170px;
	top: 25px;
}
.nav-menu ul ul li {
	box-shadow: none;
}
.nav-menu ul ul li:first-child a {
	padding-left: 22px !important;
}
.nav-menu > ul > li > a:after, .nav-menu > div.menu-ul > ul > li > a:after {
	content: none;
}
.nav-menu ul li:first-child a {
	padding-left: 0;
}
.nav-menu ul li:last-child a {
	padding-right: 0;
}
#menu ul li#menu-item-26 a {
	padding-left: 20px;
}
.nav-menu .sub-menu li:last-child {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.nav-menu ul ul li a {
	font-size: 12px !important;
	letter-spacing: 0 !important;
	line-height: 1em !important;
}
.nav-menu ul ul li a:hover, .nav-menu ul .current-menu-item ul a {
	color: #734b2c !important;
}

/*PAGE TITLE*/
.page-title-wrapper {
	background-color: transparent;
	padding-bottom: 0;
}
.page-title .content-boxed {
	padding: 20px 5% 60px;
}
.page-title {
	padding-bottom: 0;
}
.page-title h1, #content-container .page-title {
	padding-bottom: 0;
	font-size: 51px !important;
	letter-spacing: 0px;
	font-weight: 700;
}
.page-title h1:after {
	content: none;
}
.page-subtitle {
	letter-spacing: 0;
	font-family: Montserrat;
	font-size: 18px;
	text-transform: none;
}

/*404 PAGE*/
.error404 #content-container {
	padding: 0 3%;
}
.archive:not(.post-type-archive-product) .page-title h1, .search-results .page-title h1, .error404 .page-title h1 {
	text-transform: capitalize;
	font-size: 44px;
	letter-spacing: -1px;
}
.search-no-results #not-found {
	margin-top: 0 !important;
	width: 100% !important;
}
.search-no-results input[type="text"].search-input, .search-no-results #searchform input[type="text"] {
	width: auto !important;
}
.search-no-results #content {
	margin-bottom: 40px;
}

/*HOMEPAGE*/
.slider .full-bg-image {
	top: -270px;
	min-height: 754px;
	background-position: center top;
	padding-bottom: 100px;
}
.slider {
	overflow: visible;
	z-index: 1;
}
.slider .section-boxed, .homepage-blog .section-boxed {
	margin: 0 auto !important;
}
.slider .cols-2 .col:first-child {
	margin-top: 35px;
}
.slider .cols-2 .col {
	margin-bottom: 0;
}
.slider h1 {
	font-size: 44px;
}
.slider p {
	text-shadow: 1px 1px rgba(8,8,8,0.25);
}
.slider .button, .who-we-are .button, .footer-box .button, #mc_embed_signup input.email {
	color: #fff !important;
	border: 2px solid rgba(255,255,255,0.6) !important;
}
.slider .button:hover, .who-we-are .button:hover, .footer-box .button:hover {
	border: 2px solid #734b2c !important;
	color: #fff !important;
}
.slider .nivoSlider {
	background-image: none !important;
}
.who-we-are .section-boxed {
	margin: 90px auto 70px !important;
}
.who-we-are .cols-3.two5-one5-two5 .col {
	width: 41.88%;
	padding-top: 120px;
	margin-bottom: 0;
}
.who-we-are .cols-3.two5-one5-two5 .col:last-child {
	padding-top: 210px;
}
.who-we-are .cols-3.two5-one5-two5 .col p, .who-we-are .cols-3.two5-one5-two5 .col img {
	margin-top: 0;
	margin-bottom: 0;
}
.who-we-are .cols-3.two5-one5-two5 .col:nth-child(2) {
	width: 3.44%;
}
.who-we-are .cols-3.two5-one5-two5 .col > .cols-3 .col {
	width: 33.3% !important;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0 !important;
}
.who-we-are .cols-3.two5-one5-two5 .col > .cols-3 .col p, .who-we-are .cols-3.two5-one5-two5 .col > .cols-3 .col img {
	margin: 0;
}
.who-we-are h3 {
	clear: both;
	padding-top: 15px;
	margin-bottom: 20px;
}
.homepage-blog .two3-one3 {
	overflow: visible;
}
.homepage-blog .two3-one3 .col {
	padding-top: 50px;
	padding-bottom: 70px;
	margin-bottom: 0;
}
.homepage-blog .two3-one3 .col:first-child {
	width: 57%;
}
.hb-buttons {
	max-width: 600px;
	clear: both;
}
.homepage-blog .one3-two3 .col > .cols-3 .col, .homepage-blog .two3-one3 .col > .cols-3 .col {
	width: auto;
	background-color: #fff;
	margin-right: 5px;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0 !important;
}
.homepage-blog .one3-two3 .col > .cols-3 .col:last-child, .homepage-blog .two3-one3 .col > .cols-3 .col:last-child, .homepage-blog .one3-two3 .col > .rp-columns > .cols-2 .col:last-child, .homepage-blog .two3-one3 .col > .rp-columns > .cols-2 .col:last-child {
	margin-right: 0;
	padding-right: 0;
	min-height: 0;
	padding-left: 0;
}
.homepage-blog .one3-two3 .col > .rp-columns > .cols-2 .col, .homepage-blog .two3-one3 .col > .rp-columns > .cols-2 .col {
	width: 48.4% !important;
	background-color: #fff;
	padding: 0;
	margin-bottom: 0;
}
.hb-sidebar {
	background-color: rgba(179,175,165,0.2);
	margin-right: -9999px !important;
	padding-right: 9999px;
	padding-left: 50px;
	width: 31.8% !important;
	margin-bottom: -9999px !important;
	padding-bottom: 9999px !important;
}
.hb-title {
	float: left;
	width: 72%;
}
.hb-title-after {
	float: right;
	width: 28%;
}
.homepage-blog h1 {
	padding-bottom: 24px;
	margin-right: 10px;
}
.homepage-blog h1 img.alignright {
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0;
}
.homepage-blog input[type="text"].search-input, .homepage-blog #searchform input[type="text"] {
	max-width: 140px;
	text-indent: 0;
	font-weight: 400 !important;
}
.search-button {
	font-family: "Font Awesome 5 Pro";
	content: "\f002";
	background-color: transparent;
	color: #75895b;
	font-size: 19px;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
.search-button:hover, .rp .post-info a:hover, .rp-post-title a:hover {
	color: #734b2c !important;
}
.rp-columns {
	margin: 45px 0 0;
}
.rp-header img, .blog-post-img img {
	border-radius: 15px;
}
.rp .post-info, .post-info.top, .category .post-info, .search .post-info {
	padding-top: 30px;
	letter-spacing: 0;
	padding-bottom: 15px;
}
.single-post .post-info {
	padding-top: 0;
	letter-spacing: 0;
	padding-bottom: 15px;
}
.rp .post-info a, .post-info.top a, .post-info.bottom a, .single-post .post-info a, .category .post-info a, .search .post-info a {
	margin-left: 0;
	margin-right: 0;
	color: #75895b
}
.rp .post-info a:hover, .post-info.top a:hover, .post-info.bottom a:hover, .single-post .post-info a:hover, .category .post-info a:hover, .search .post-info a:hover {
	border-bottom: none;
}
.rp-post-title, .post-title, .category .post-title, .search .post-title {
	padding-top: 0;
	font-size: 30px;
	line-height: 1.2;
}
.rp-post-title a, .post-title a, .category a, .search a {
	color: #75895b;
}
.rp-columns .read-more, .read-more {
	padding: 0;
	margin: 0;
	border-bottom: none;
	letter-spacing: 0;
	font-weight: 700;
	font-size: 15px;
}
.rp .no-caps {
	display: block;
	font-size: 12px;
}
.hb-sidebar h3 {
	padding-top: 25px;
	padding-bottom: 35px;
}
.tag-cloud-link {
	font-family: Heebo;
	padding-right: 20px;
	line-height: 30px;
	color: #75895b !important;
}
.tag-cloud-link:hover, #sidebar h4 a:hover {
	color: #734b2c !important;
}
.homepage-blog h4 a, #sidebar h4 a {
	color: #75895b !important;
}
.homepage-blog .fa-facebook-square {
	vertical-align: middle;
	padding-left: 5px;
}
.hb-sidebar h4 {
	padding-top: 40px;
}
.homepage-blog .two3-one3 .col > .rp-columns > .cols-2 .col:last-child h3 {
	padding-bottom: 4px;
	padding-top: 0;
}
.page-template-template-full-custom-php #comments {
	display: none;
}

/*INSIDE PAGES*/


/*MAPPLIC*/
#mapplic-id90 .mapplic-tooltip-title {
	font-family: Heebo !important;
	font-weight: 700 !important;
	line-height: 1.2 !important;
	padding-top: 0 !important;
}
#mapplic-id90 .mapplic-tooltip-description, .mapplic-tooltip p {
	color: #734b2c !important;
}
#mapplic-id90 .mapplic-tooltip p {
	margin: 0 !important;
}
#mapplic-id90 .mapplic-tooltip img.alignleft {
	margin-top: 8px !important;
}
#mapplic-id90 a.mapplic-popup-link {
	float: left !important;
	background-color: #75895b !important;
	display: none !important;
}
#mapplic-id90 a.mapplic-popup-link:hover {
	background-color: #734b2c !important;
	color: #fff !important;
}
#mapplic-id90 .mapplic-element a:hover {
	color: #734b2c;
}
#mapplic-id90 .mapplic-search-clear {
	top: 0 !important;
	right: 20px !important;
}
#mapplic-id90 .mapplic-list-location h4 {
	font-family: Montserrat !important;
	font-size: 14px !important;
}
#mapplic-id90 .mapplic-search-form {
	background-color: transparent !important;
	border: none !important;
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-bottom: 20px !important;
}
#mapplic-id90 .mapplic-search-input {
	background-image: none !important;
	margin-top: 0 !important;
	font-family: Montserrat;
	font-size: 14px !important;
	line-height: 1 !important;
	color: #75895b !important;
	text-transform: uppercase !important;
	letter-spacing: 0 !important;
	font-weight: 400 !important;
	padding: 8px 20px !important;
	background-color: transparent !important;
	box-shadow: none !important;
	border: 2px solid rgba(115,75,44,0.6) !important;
	border-radius: 8px !important;
	text-indent: 0 !important;
}
#mapplic-id90 .mapplic-not-found {
	top: 50px !important;
}
.mapplic-filter, .mapplic-list-container {
	box-shadow: none !important;
}
.mapplic-filter {
	overflow: visible !important;
}
.mapplic-filter-tags {
	position: relative !important;
}
.mapplic-list-category h4.mapplic-margin {
	margin-top: 0 !important;
}
/* Steffi had added the below to the mapplic.css file in the plugin folder. */
.mapplic-sidebar { float: right; width:25% !important; }
.mapplic-container { float: none !important; width: 75% !important; }
.mapplic-pin.mapplic-active { /*background-color: #91bf39 !important; border-color: #91bf39 !important;*/ }

#mapplic-id90 .mapplic-tooltip { max-width: 320px !important; } 			/* tooltip width */
#mapplic-id90 .mapplic-tooltip-content { max-height: 500px !important; } /* tooltip height*/

/* custom pins */
.mapplic-pin.ruralaction {
	background-image: url(/wp-content/uploads/map-ruralaction.png); 	/* define the path to image file */
	background-size: 140px 26px;
	width: 140px;
	height: 26px;
	margin-left: -70px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}
.mapplic-pin.acenet {
	background-image: url(/wp-content/uploads/map-acenet.png); 	/* define the path to image file */
	background-size: 75px 74px;
	width: 75px;
	height: 74px;
	margin-left: -37px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}
.mapplic-pin.maced {
	background-image: url(/wp-content/uploads/map-maced.png); 	/* define the path to image file */
	background-size: 130px 40px;
	width: 130px;
	height: 40px;
	margin-left: -65px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}
.mapplic-pin.cfa {
	background-image: url(/wp-content/uploads/map-cfa.png); 	/* define the path to image file */
	background-size: 90px 30px;
	width: 90px;
	height: 30px;
	margin-left: -45px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}
.mapplic-pin.appsusdev {
	background-image: url(/wp-content/uploads/map-appsusdev.png); 	/* define the path to image file */
	background-size: 120px 41px;
	width: 120px;
	height: 41px;
	margin-left: -60px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}
.mapplic-pin.ncifund {
	background-image: url(/wp-content/uploads/map-ncifund.png); 	/* define the path to image file */
	background-size: 120px 35px;
	width: 120px;
	height: 35px;
	margin-left: -60px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}
.mapplic-pin.coalfield {
	background-image: url(/wp-content/uploads/map-coalfield.png); 	/* define the path to image file */
	background-size: 150px 35px;
	width: 150px;
	height: 35px;
	margin-left: -75px;	/* negative margins are used for */
	margin-top: 0px;	/* defining the pin's origin */
}

/*BLOGROLL & POST PAGES*/
.page-template-template-blog #content-container, .single-post #content-container, .category #content-container, .search #content-container, .search-no-results #content-container, .error404 #content-container, .error404 #content-container  {
	padding: 60px 5%;
}
.page-template-template-blog #content, .single-post #content, .category #content, .search #content, .page-template-default #content, .error404 #content {
	max-width: 62%;
	/*margin-right: 4%;*/
}
.page-template-template-blog #sidebar, .single-post #sidebar, .category #sidebar, .search #sidebar, .page-template-default #sidebar, .error404 #sidebar {
	max-width: 34%;
	width: 34%;
}
.post-content {
	padding: 0;
}
.post-autor {
	display: inline;
}
.post-info.bottom, .category .post-info.bottom, .search .post-info.bottom {
	float: none;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	text-transform: capitalize;
	letter-spacing: 0;
}
.blog-twocolumn .post {
	/*float: none;*/
}
.blog-twocolumn-sidebar .post {
	width: 46.8%;
	margin-right: 3.2%;
}
.single-post .blog-post-img {
	display: none;
}

/*SIDEBAR*/
.page-template-default #sidebar {
	border-left: 1px solid rgba(179,175,165,0.2);
	padding-left: 25px;
	margin-left: 15px;
}
.sidebar-box {
	margin-bottom: 30px;
}
.sidebar-box .title {
	display: none;
}
.sidebar-box .cols-2 .col {
	width: auto !important;
	margin-right: 10px !important;
	margin-bottom: 10px;
}
.sidebar-box .cols-2 .col:last-child {
	margin-right: 0 !important;
}
#sidebar input[type="text"] {
	max-width: 144px;
	text-indent: 0;
}
#sidebar .button, #sidebar input[type="text"] {
	margin-top: 0 !important;
	margin-bottom: 0;
}
#sidebar .search-button {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}
#sidebar h3 {
	padding-top: 0;
	padding-bottom: 30px;
}
#sidebar #cff.cff-fixed-height {
	height: 1000px !important;
}

/*MASONRY LAYOUT - BLOG, CATEGORY & SEARCH PAGES*/
/*body.page-template-template-blog div#content, body.archive div#content, body.search div#content {
-moz-column-count: 3 !important;
-webkit-column-count: 3 !important;
column-count: 3 !important;
-moz-column-gap: 1em !important;
-webkit-column-gap: 1em !important;
column-gap: 1em !important;
min-height: 0 !important;
}*/

/* Masonry bricks or child elements */
/*body.page-template-template-blog article, body.archive article, body.search article {
background-color: #ffffff;
display: inline-block;
/*margin: 0 28px 45px 0 !important;*/
/*margin: 0 0 45px;
width: 100% !important;
max-width: 341px !important;
text-align: left;
vertical-align: top;
}*/
/*body.page-template-template-blog article:nth-child(even), body.archive article:nth-child(even), body.search article:nth-child(even) {
	margin-right: 0 !important;
}*/

/*GRAVITY FORMS*/
.gform_wrapper {
	margin: 0 !important;
}
input[type="text"], input[type="password"], textarea, input[type="search"], input[type="email"], input[type="date"], input[type="time"], input[type="url"], input[type="number"], input[type="tel"] {
	font-weight: 400 !important;
	box-shadow: none !important;
	-webkit-appearance: none;
}
textarea:focus, input[type="password"]:focus, input[type="text"]:focus, input[type="search"]:focus {
	box-shadow: none !important;
	-webkit-appearance: none;
}

/*GUEST BLOG POST SUBMISSION*/
.ap-pro-form-field input[type="text"], .ap-pro-form-field textarea, .ap-pro-form-field select, .mce-toolbar .mce-btn button, .qt-dfw, .mce-menubar .mce-menubtn button span {
	text-transform: none !important;
}
.ap-pro-form-field-wrapper input[type="submit"], .wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary {
	height: auto !important;
}
h2.ap-pro-front-form-title {
	margin-bottom: 30px;
}
.wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary {
	margin-bottom: 20px !important;
}
input.ap-agreement-checkbox {
	margin-top: 4px !important;
}
.ap-pro-form-field select, .g-recaptcha, .qq-upload-button {
	margin-top: 11px !important;
}
.ap-pro-form-field input[type="text"], .ap-pro-form-field textarea {
	background-image: none !important;
	margin-top: 0 !important;
	font-family: Montserrat;
	font-size: 14px !important;
	line-height: 1 !important;
	color: #75895b !important;
	text-transform: uppercase !important;
	letter-spacing: 0 !important;
	font-weight: 400 !important;
	padding: 8px 20px !important;
	background-color: transparent !important;
	box-shadow: none !important;
	border: 2px solid rgba(115,75,44,0.6) !important;
	border-radius: 8px !important;
	text-indent: 0 !important;
}

/*MAILCHIMP*/
#mc_embed_signup {
	background-color: transparent !important;
}
#mc_embed_signup form {
	text-align: left !important;
}
#mc_embed_signup label {
	font-family: Montserrat;
	font-size: 15px !important;
	font-weight: 400 !important;
}
#mc_embed_signup input.email {
	width: 194px !important;
	margin-top: 0 !important;
	font-weight: 400 !important;
	margin-bottom: 5px !important;
}

/*EVENT CALENDAR*/
.stec-layout-event-create-form-inner:before {
	content: 'Please link to your event webpage or registration form within the description field below.';
	margin-bottom: 20px;
	display: block;
}
body .stec-layout-event-input-fontandcolor {
	text-transform: none !important;
	padding: 0 10px !important;
	margin-top: 0 !important;
	background-color: #f0efed !important;
	border: none !important;
	border-radius: 3px !important;
}
.stec-colorpicker input {
	background-color: transparent !important;
	border: 1px solid transparent !important;
	font-size: 10px !important;
	color: #898989 !important;
	padding: 0 !important;
	right: 11px !important;
	margin-top: 0 !important;
}
.stec-top-menu-filter-by-category {
	display: none !important;
}
body .stec-layout-event-title2-fontandcolor {
	color: #734b2c !important;
	font-size: 15px !important;
	font-family: Montserrat !important;
}
.stec-reminder-popup-wrapper-settings .stec-reminder-flex input {
	padding: 4px 10px !important;
}
.stec-reminder-popup > button {
	letter-spacing: 0 !important;
}
.stec-reminder-popup-wrapper-settings > span {
	font-family: Heebo !important;
	color: #734b2c !important;
}
.stec-layout-event-create-form-inner textarea {
	border-radius: 3px !important;
	padding: 10px !important;
	border: none !important;
}
.stec-layout-event-create-form-inner .stec-layout-event-create-form-inner-colorpicker {
	border-radius: 3px !important;
	border: 1px solid #f1f1f1 !important;
	font-size: 0 !important;
}

/*FOOTER*/
.footer-bottom, .footer-box .title {
	display: none;
}
.footer-tagline {
	display: block;
	font-family: Montserrat;
	font-size: 14px;
}
.footer-widgets {
	margin-top: 60px;
	padding-bottom: 70px;
}
.footer-box h3, .footer-box h5 {
	color: #fff;
	padding-top: 0;
}
.footer-box p {
	font-size: 14px;
	margin-bottom: 15px;
}
.footer-box .fa-facebook-square {
	font-size: 34px;
	vertical-align: bottom;
	margin-right: 5px;
	margin-bottom: 5px;
}
.footer-box .button {
	margin-top: 0 !important;
	margin-bottom: 5px;
}
.footer-box h3 {
	padding-bottom: 20px;
}
.footer-widgets a {
	color: #fff !important;
}
.footer-widgets a:hover {
	color: #734b2c !important;
}

/*EVOLV FOOTER SPRITES CSS*/
.evolv-logo-sprite {
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(images/logo-evolv-sprite.png) no-repeat 0 0;
	width: 40px;
	height: 9px;
	vertical-align: middle;
}
.evolv-logo-sprite.light {
	background-position: 0 0;
}
.evolv-logo-sprite.dark {
	background-position: 0 -11px;
}

/*MEDIA QUERIES*/
@media (max-width: 1265px) {

	.slider .full-bg-image {
		padding-bottom: 200px !important;
	}
}
@media (max-width: 1000px) {
	#logo-container a img {
		max-height: 127px !important;
	}
	#menu {
		display: none !important;
	}
	.mobile-nav {
		cursor: pointer !important;
		display: block !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.mob-nav-menu {
		margin-bottom: -21px;
		margin-left: -5%;
		margin-top: 20px;
		position: absolute;
		text-transform: uppercase;
		width: 100%;
		z-index: 99999;
		background-color: #fff !important;
		text-align: center;
	}
	.mob-nav-btn {
		background: rgba(0, 0, 0, 0) url("images/mobile-menu.svg") no-repeat scroll 0 -1px / 18px 18px;
		height: 16px !important;
		line-height: 16px !important;
		font-weight: 700;
		color: #fff !important;
		padding-left: 20px !important;
		text-transform: uppercase !important;
		display: block !important;
		font-family: Oswald;
	}
	.mob-nav-menu ul {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.mob-nav-menu ul li a {
		border-bottom: none !important;
		font-family: Oswald !important;
		font-size: 16px !important;
		padding: 5px 3% !important;
		font-weight: 700;
	}
	.mob-nav-arrow {
		left: 55%;
		top: -8px !important;
	}
	#slider-container {
		padding-top: 50px;
	}
	.navigation-container {
		display: block !important;
		float: none !important;
	}
	.section-desc {
		padding-top: 5px !important;
	}
	.section-desc p {
		margin-bottom: 10px !important;
	}
	.slider .full-bg-image {
		padding-bottom: 300px !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 170px !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col:last-child {
		padding-top: 260px !important;
	}
	body {
		font-weight: 600 !important;
	}
}
@media (max-width: 900px) {
	.slider .full-bg-image {
		padding-bottom: 400px !important;
	}
}
@media (max-width: 768px) {
	#logo-container a {
		float: none !important;
	}
	#logo-container img {
		display: inline !important;
		margin-bottom: 20px !important;
	}
	#logo-container {
		float: none !important;
		text-align: center !important;
		width: 100% !important;
		margin: 0 auto !important;
	}
	.mob-nav-btn {
		padding-left: 17px;
	}
	.mobile-nav {
		float: none !important;
		margin: 0 auto;
		position: relative;
		text-align: center;
		max-width: 77px;
		z-index: 9999;
	}
	.cols-2 .col, .cols-3 .col, .cols-5 .col, .cols-6 .col {
		width: 100% !important;
		margin-right: 0 !important;
	}
	#site-description {
		top: 0 !important;
		width: 100% !important;
		text-align: center;
	}
	#menu-top-text-nav {
		text-align: center !important;
		float: none !important;
		margin-left: 0 !important;
		width: 100% !important;
		margin-top: 20px !important;
	}
	.header-buttons #header-widget .textwidget {
		text-align: center !important;
	}
	.header-buttons #header-widget, .header-buttons div.header-widget, .header-buttons div.pex-woo-cart-btn-wrap {
		float: none !important;
	}
	.header-buttons {
		width: 100% !important;
		margin: 0 auto !important;
		text-align: center;
	}
	.section-text .section-title, .section-text .section-desc {
		max-width: 100% !important;
	}
	.layout-lc .section-content {
		margin-top: 60px !important;
	}
	#mc_embed_signup .clear {
		display: inline-block !important;
		width: auto !important;
	}
	.footer-box {
		margin-bottom: 30px !important;
	}
	.slider .cols-2 .col:last-child {
		display: none !important;
	}
	.slider .full-bg-image {
		padding-bottom: 60px !important;
	}
	.slider h1 {
		font-size: 38px !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col:nth-child(2) {
		padding-top: 30px !important;
		width: 3.44% !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col:last-child {
		width: 89.88% !important;
		float: right;
		padding-top: 100px !important;
	}
	.homepage-blog .one3-two3 .col > .cols-3 .col, .homepage-blog .two3-one3 .col > .cols-3 .col {
		width: auto !important;
		margin-right: 5px !important;
	}
	.homepage-blog .one3-two3 .col > .rp-columns > .cols-2 .col, .homepage-blog .two3-one3 .col > .rp-columns > .cols-2 .col {
		width: 100% !important;
	}
	.hb-sidebar {
		height: auto;
		margin-left: -9999px !important;
		padding-left: 9999px !important;
		margin-right: -9999px !important;
		min-height: 0 !important;
	}
	.homepage-blog .two3-one3 .col {
		padding-bottom: 30px !important;
	}
	.page-template-template-blog #sidebar, .single-post #sidebar, .category #sidebar, .search #sidebar, .error404 #sidebar {
		width: 100% !important;
		max-width: 100% !important;
	}
	#sidebar {
		margin: 0 !important;
	}
	.page-template-template-blog #content, .single-post #content, .category #content, .search #content, .error404 #content {
		max-width: 100% !important;
		margin-right: 0 !important;
	}
	.blog-twocolumn-sidebar .post {
		max-width: 100% !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
	/* Masonry container */
	body.page-template-template-blog div#content, body.archive div#content, body.search div#content {
		-moz-column-count: 1 !important;
		-webkit-column-count: 1 !important;
		column-count: 1 !important;
	}
	.mob-nav-arrow {
		left: 57% !important;
	}
	body.page-template-template-blog article, body.archive article, body.search article {
		max-width: 100% !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 150px !important;
	}
}
@media (max-width: 614px) {
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 100px !important;
	}
}
@media (max-width: 600px) {
	.slider .full-bg-image {
		padding-bottom: 100px !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col > .cols-3 .col {
		width: 100% !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col > .cols-3 .col p, .who-we-are .cols-3.two5-one5-two5 .col > .cols-3 .col img {
		margin: 0 auto !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col:last-child {
		width: 85.88% !important;
	}
	.vertical-heading {
		font-size: 32px !important;
	}
	.who-we-are img.alignright {
		float: none !important;
		display: block !important;
		margin-top: 20px !important;
	}
}
@media (max-width: 586px) {
	.slider .full-bg-image {
		padding-bottom: 130px !important;
	}
}
@media (max-width: 526px) {
	.slider .full-bg-image {
		padding-bottom: 180px !important;
	}
}
@media (max-width: 520px) {
	.post-info.bottom {
		display: block !important;
	}
	.mob-nav-arrow {
		left: 60% !important;
	}
}
@media (max-width: 400px) {
	.slider .full-bg-image {
		min-height: 900px !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col:last-child {
		width: 81.88% !important;
	}
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 200px !important;
	}
}
@media (max-width: 381px) {
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 160px !important;
	}
}
@media (max-width: 376px) {
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 140px !important;
	}
}
@media (max-width: 355px) {
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 100px !important;
	}
}
@media (max-width: 331px) {
	.who-we-are .cols-3.two5-one5-two5 .col {
		padding-top: 80px !important;
	}
}

